package cn.iocoder.yudao.module.system.api.open;

import cn.iocoder.yudao.module.system.api.wechat.dto.CorpSendMessage;
import cn.iocoder.yudao.module.system.api.wechat.dto.CorpUserResponse;

public interface OpenApi {

    public String getOpenAccessToken(Long tenantId);

    public String getOpenAddress(Long tenantId);

}
